How to install mod_security in Apache 2.4

In this post we will show you how to install mod_security in Apache 2.4.

This tutorial It’s was made in Ubuntu server 14.04

1) Always we have to checking that your operating system is updated, then we will run these command:

2) For install mod_security in Apache 2.4 we will execute the next command in your terminal:

For finished this tutorial we prepare a small video:

If you need more information about mod_security you can review your website:
mod security web site